<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Style</title>
    <style>
        h1 {
            color: red;
            background: blueviolet;
        }

        p{
            color: blue;
            font-size: 55px;
            font-weight: bold;
            font-style: italic;
        }
    </style>
</head>
<body>

    <h1>To jest nagłówek</h1>

<p>To jest paragraf</p>
</body>
</html>